RubyGems Navigation menu

Reverse dependencies for dogstatsd-ruby 4.4.0

exception_dog 0.3.4

Wrapper for sending exceptions to datadog as events

3,729 Downloads

grape-datadog 1.3.2

Datadog metrics for grape

3,429 Downloads

three-things 0.2.1

A simple statsd middleware for rack.

3,148 Downloads

dogstatsd-instrumentation 0.1.4

Processes relevant ActiveSupport::Notifications from Rails, Sinatra and Rake applicatio...

2,784 Downloads

lita-metrics 0.1.1

A Lita handler that tracks Lita usage metrics.

2,450 Downloads

nunes-datadog 0.1.1

Adapter for the Nunes instrumentation library and the Datadog service. ...

2,200 Downloads

reevoo_app_monitor 0.2.1

Produces log in the logstash format with ability to log events into DataDog

1,631 Downloads

datadog_apm 0.9.0

This gem is notified of basic performance metrics for a Rails application, and sends th...

1,530 Downloads

fluent-plugin-dogstatsd-mediba 0.0.9

Fluent plugin for Dogstatsd, that is statsd server for Datadog.

1,473 Downloads

mm_metrics 0.3.2

Library for recording application metrics and delegating metric transport to some backe...

1,446 Downloads

ruby-kafka-custom 0.7.7.26

A client library for the Kafka distributed commit log.

1,207 Downloads

fluent-plugin-statsd_event 0.1.0

fluentd plugin for statsd event

1,196 Downloads

pii_safe_schema 1.2.0

Schema migration tool for checking and adding comments on PII columns.

1,077 Downloads

ruby-dogstatsd 0.2.0

Rails middleware report metrics to Datadog

979 Downloads

doggerel 0.1.0

Ibid

894 Downloads

nexaas-queue_time 0.3.0

Calculate the amount of time a request has been waiting in the queue

492 Downloads

scout_dogstatsd 0.1.0

Reports app performance KPIs (response time, error rate, throughput, etc) via the DogSt...

428 Downloads

dogready 0.1.3

The dogready gem installs dogstatsd metric collection scripts into the JobReady applica...

387 Downloads

deimos-kafka 1.0.0.pre.beta16

Kafka libraries for Ruby.

171 Downloads

Total downloads 10,311,695

For this version 9,849

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: